Siemens 6AG4131-2GA20-0XX0
| Artikelnummer: | 12.158.121B |
| Hersteller: | Siemens |
| Hersteller-Nr: | 6AG4131-2GA20-0XX0 |
| Typbezeichnung: | 6AG4131-2GA20-0XX0 |
| EAN: | - |
| Bestelleinheit: | Stück |
| Inhaltseinheit: | Stück |
| Mengenstaffel: | 1 |
| Preis gilt für: | 1 |
| Verpackungsmenge: | 1 |
| Mindestbestellmenge: | 1 |
| Verfügbarkeit: | |
Artikelbeschreibung
Setzen Sie auf bewährte Technik mit dem Siemens Bauteil 6AG4131-2GA20-0XX0. SIMATIC IPC627D (BOX PC).
Detaillierte Produktinformationen:
SIMATIC IPC627D (Box PC), HD Grafik onboard, 2x Gigabit Ethernet (IE/PN) 4xUSB V3.0, 1x seriell (COM 1), RAID-Controller on Board, Watchdog, Temp.-/Fan-Überwachung XEON E3-1268LV3 (4C/8T, 2,3 (3,3) GHz, 8 MB Cache VT-D, Amt) 250 GByte HDD SATA 4 GB DDR3 1600 DIMM 2x PCI ohne Erweiterung (HW) ohne Betriebssystem ohne Erweiterung (Software) AC 110/230V Industrie-Netzteil mit NAMUR, Netzkabel Europa
Als Schlüsselkomponente in der Kategorie Unterhaltungselektronik sorgt dieser Artikel für reibungslose Abläufe bei privaten und gewerblichen Anwendungen. Gleichen Sie die EAN des jeweiligen Herstellers ab, um sicherzugehen. Kaufen Sie Fachhandelsqualität bequem und sicher bei LuConDa ein.
Technische Daten
| PDF-Datenblatt | PDF-Datenblatt PDF Datei |
| Übertragungsrate | 10 Mbit/s, 100 Mbit/s |
| Ausführung des Überstromauslösers | 8; Anzahl der Ports abhängig von der Konfiguration |
| Anzahl der elektrischen Ports / maximal | 8 |
| Anzahl der elektrischen Anschlüsse - für Bedienkonsole | 1 |
| - für Bedienkonsole | RS232 |
| - für Meldekontakt | 3-poliger Klemmenblock, verschraubbar |
| - für Spannungsversorgung | 5-poliger Klemmenblock, verschraubbar |
| Ausführung des Schaltantriebs / Motorantrieb | Optionales Kontaktrelais mit Wechsler (SP CO) als Relais für Alarme 6 |
| Art des Relaisausgangs | Wechsler Nein Ja |
| Verschmutzungsgrad | 2 A 1 000 1/h mm |
| Versorgungsspannung / 1 / Nennwert | 24 V |
| - Versorgungsspannung / 1 / Bemessungswert | 9 ... 32 V |
| mechanische Lebensdauer (Schaltspiele) / typisch | DC IP66, IP67, IP69(IP69K) 90° |
| Produkterweiterung optional Leuchtmittel | 0,4 A 1000000 45° |
| Datenerhaltungszeit / bei Umgebungstemperatur < | 9 W |
| Schutzart IP | -20 ... +60 °C |
| spritzwassergeschützt | Optional Temperaturbereich -40 °C ... +85 °C |
| Betriebsbedingung / lüfterloser Betrieb | Ja |
| Ausführung des elektrischen Anschlusses | IP40 Ja A |
| Betriebsmittelkennzeichen | kompakt 2,3 kg Ja |
| Schutzart NEMA | 134,5 mm |
| Schalthäufigkeit maximal | 95,3 mm A S |
| Steuerspeisespannung 1 | optional |
| mechanische Lebensdauer (Schaltspiele) | Aluminium-Guß-Gehäuse 23 A S |
| https://www.siemens.de/industrial-controls/catalogs | Ja |
| Stromaufnahme (Nennwert) | 16 Kibyte |
| Anzugsdrehmoment der Schrauben im Halter | 128 Kibyte |
| Anzahl der Steckplätze | 4 µs Ja |
| Breite | 7,6 Gbit/s S 110 kA |
| Nettogewicht | Ja Ja 0 |
| mechanische Lebensdauer (Schaltspiele) | Ja 129 A 16 |
| - MIB-Unterstützung | Ja |
| Schwingbeschleunigung | Ja 86 A 330 kA |
| Anzugsdrehmoment der Schraube zur Befestigung | Ja S |
| einstellbarer Ansprechwert Zeit / tr min. | Ja Anlagenschutz 1,6 ... 7 A |
| Ausführung des elektrischen Anschlusses | Ja |
| einstellbarer Ansprechwert Strom / Ir max. | Ja 40 A |
| einstellbarer Ansprechwert Strom / Ir max. | Ja |
| einstellbarer Ansprechwert Zeit / tr max. | Nein |
| anschließbarer Leiterquerschnitt | Ja |
| Protokoll / wird unterstützt - SNMP v3 | Ja |
| Betriebsstrom bei DC-13 | Ja Ja |
| Anzahl der Gruppen / bei IGMP | 256 https://www.siemens.com/cax Nein |
| Protokoll / wird unterstützt - | RFC4188 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch IF-MIB | RFC2863 |
| Ausschaltvermögen Betriebskurzschlussstrom (Ics) | RFC2819 |
| Protokoll / wird unterstützt - zur MIB-Unterstützung / durch RSTP-MIB | RFC4318 |
| Betriebsspannung | RFC1907 0,03 s 10 kA |
| https://support.automation.siemens.com/WW/view/de/5SV5342-6KL/all | RFC2579 17 x 6,5 1 500 A |
| Dauerkurzschlussstrom Effektivwert | RFC2013 vorderseitiger Anschluss |
| Anzahl der VLANs / maximal | Ja |
| Anschlussquerschnitt, Schraubenflachanschluss; | 255 25 x 8,5 frontseitig |
| Anschlussquerschnitt, Schraubenflachanschluss; | Ja 25 x 8,5 finden Sie unter https://support.automation.siemens.com. (V3.4) |
| Produktbestandteil | Ja Ja 3VA9988-0AA12 |
| Ausführung des elektrischen Anschlusses | Nein Nein 0 |
| Produkterweiterung / optional / Motorantrieb | Ja 0,4 ... 2 A -40 °C |
| Hersteller-Artikelnummer | Ja IP40 Nein |
Hersteller
Siemens AG
Werner-von-Siemens-Straße 1
80333, München, DE
E-Mail: contact@siemens.com
Web: https://www.siemens.com
Sicherheitshinweise
Achtung: Vor Inbetriebnahme stets die beiliegende Bedienungsanleitung lesen. Gerät vor Nässe und Feuchtigkeit schützen. Von Kindern fernhalten.
Siemens 7MF4903-1HK02-5B-ZC11V03
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Abb S202U-K4 2CDS272417R0337
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Rittal IW 6902.100 6902100
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Leipziger Leuchten TORSTEN III FLS LED 9.003.9071.17
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Niedax GWB 220T90 VW 4013339206636
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag
Siemens 1LA9063-4KA12-ZD31D40K31
inkl. gesetzl. MwSt. Versand und ggf. zzgl. Mindermengenzuschlag